JEIEvents.addItems(event => {
 event.add('extendedcrafting:ultimate_table')
 event.add('extendedcrafting:ultimate_catalyst')
 event.add('extendedcrafting:elite_component')
 event.add('extendedcrafting:elite_catalyst')
 event.add('extendedcrafting:advanced_component')
 event.add('extendedcrafting:advanced_catalyst')
 event.add('extendedcrafting:basic_component')
 event.add('extendedcrafting:basic_catalyst')
 event.add('extendedcrafting:black_iron_slate')
 event.add('extendedcrafting:black_iron_ingot')
})
